/*
 Theme Name:   EPL
 Theme URI:    
 Description:  ELP Theme
 Author:       
 Author URI:   
 Template:     wp-store
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  epl
*/
@font-face {
    font-family: 'antonioregular';
    src: url('fonts/antonio-regular-webfont.woff2') format('woff2'),
         url('fonts/antonio-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6{
    font-family: 'antonioregular';
	    font-weight:normal;
}
    h1, h2, h3, h4, h5{
color:#43697D;
		line-height:140%
}

h3.product-title:hover {
    color: #43697D;
    font-size:110%;
}
.ed-container {
    width: 100%;
	padding:0px 10px;
}

.account-wrap div a:hover {
		background: #43697D;
		color: #fff;
	}
	.ticker .slick-slider li h5 a:hover {
		color: #43697D;
	}
.main-container{
    width:95%;
    margin:auto;
}
#site-navigation{
	padding:0 10px;
	background: #43697d;
}
.menu-wrap .main-navigation {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.main-navigation ul li:hover a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_item a, .main-navigation ul li.current-menu-ancestor a{
	color:#4cabbd;
}
.main-navigation ul li a{
	color:#ffffff;
	text-transform:uppercase;
}

.main-navigation ul li ul li a {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #4cabbd;
		text-transform:none;
}
.main-navigation ul li ul li a:hover:after {
	width: 100%;
	border-bottom-color: #fff; 
}

.main-navigation ul li ul {
    background: #43697d;
    width: 280px;
}
.top-footer {
    background: #43697d;
}
.button:hover, #cta-section .cta-content a:hover, .bttn a:hover, .widget ul li a.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .widget ul li a.added_to_cart:hover, .edit-link a:hover, .woocommerce a.added_to_cart:hover {
    background: none;
    color: #fff;
    border-color: #43697d;
}
.category-home {
    float: left;
    border: 3px solid #fff;
    width: 33.3%;
}
.category-home img {
    width: 100%;
}
.top-footer .widget ul li a:hover {
	color: #ffffff;
}
.footer-top .top-footer-menu ul li a:hover {
	color: #ffffff;
}
#widget-icon-section .widget:hover .fa {
	color: #43697d;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.freeaucklandship {
    background: #808080 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
	text-align:center;
	margin-top:10px;
}
/*----------------------------------------------
WOOCOMMERCE LAYOUT
-----------------------------------------------*/
.showlogin:hover, .showcoupon:hover, .lost_password a:hover {
	color: #43697d;
}
.woocommerce-checkout-review-order .order-total {
	background: #43697d;
	color: #fff;
}
.form-row.place-order .button.alt:hover {
	background: #43697d;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a, 
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
	background: #43697d none repeat scroll 0 0;
	border-color: #43697d;
	color: #fff;
}
.woocommerce #respond input#submit:hover, .woocommerce input.button:hover {
    background:#43697d;
}
.woocommerce-page ul.products li a.button.ajax_add_to_cart::before, .shop_table.wishlist_table tbody tr td.product-add-to-cart a.button.ajax_add_to_cart:before {
    background:#43697d;
}
.woocommerce .woocommerce-breadcrumb {
    background: none;
    border: none;
    color: #43697d;
    font-style:italic;
}
.woocommerce-Address-title .edit {
	color: #43697d;
	font-size: 14px;
	font-style: italic;
	text-decoration: underline;
}
.woocommerce .woocommerce-breadcrumb a:hover {
	color: #43697d;
}
.woocommerce div.product .product_title {
    font-size: 36px;
    text-transform:uppercase;
    font-style:normal;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: transparent;
	border: 1px solid #43697d;
	border-radius: 5px;
	height: 20px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background: #43697d none repeat scroll 0 0;
	border: none;
	border-radius: 0;
	box-shadow: 0 2px 3px 2px #ffd053 inset;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #43697d;
	border-radius: 5px;
	height: 2em;
	top: -0.5em;
	width: 0.8em;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    border-top-color: #43697d;
    font-size: 14px;
}
 .woocommerce-page #primary {
    width: 95%;
    margin:auto;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    border: 1px solid #5e7f90;
	padding: 0px 0px 5px 0px;
}
.product-title {
	color: #43697d;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: #43697d;
}
.button:before, #cta-section .cta-content a:before, .bttn a:before, .woocommerce #respond input#submit.alt:before, .woocommerce a.button.alt:before, .woocommerce button.button.alt:before, .woocommerce input.button.alt:before, .woocommerce a.button:before, .woocommerce button.button:before, .added_to_cart:before, .edit-link a:before, button:after  {
	background: #43697d;
}
.single .product_meta span{
	display:block;
}
.single .product_meta span .sku_wrapper, .single .product_meta span .sku{
	display:inline;
}